
Foreman - Feature #3647

API v2 - config root nodes in config/settings file and not in source code config/rabl_init.rb

11/14/2013 01:25 PM - Joseph Magen

Status: New   

Priority: Normal   

Assignee:    

Category: API   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 04/24/2014 12:07 PM - Joseph Magen

- Target version set to 1.8.3

#2 - 04/30/2014 08:38 AM - Joseph Magen

- Target version deleted (1.8.3)

#3 - 02/29/2016 07:18 AM - Ori Rabin

- Assignee deleted (Joseph Magen)

#4 - 02/29/2016 07:19 AM - Ori Rabin

- Status changed from Assigned to New
